﻿.ui-spinner {
    width: 200px;
}

.ui-state-disabled {
    opacity: .78;
}

#main {
    width: 100%;
    height: calc(100% - 37px);
    background: #e6e6e6;
    overflow: auto;
    position: absolute;
    top: 37px;
}

#colMain {
    height: 100%;
    overflow: auto;
    padding: 0px !important;
    border: 1px solid #dddddd;
    border-radius: 3px;
}
#colSidebar {
    height: 100%;
    padding-right: 0px;
}
#sidebar {
    height: calc(100% - 36px);
    padding-top: 10px;
}

#tool {
    margin-bottom: 21px;
}
#tool ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#tool li {
    display: inline;
    margin: 0;
    padding: 0;
}
#tool .panel {
    margin-bottom: 0px;
}
#tool div.col-lg-10 {
    padding: 0 !important;
    width: 92%;
}
#tool div.col-lg-2 {
    width: 8%;
    padding: 0px !important
}

.toolbar {
    background: #e6e6e6;
    padding: 1px 0 0 1px;
}

.PO {
    width: 50px;
    /*PO thumbs are now png with transparency so we no longer need a bg colour*/
   /* background-color: #FFE5E6; */ /*same as transparent from adlizard engine*/
    height: 50px;
    display: inline-block;
    background-repeat: no-repeat;
    -moz-box-shadow: 0px 0px 0px 2px blue inset;
    -webkit-box-shadow: 0px 0px 0px 2px blue inset;
    box-shadow: 0px 0px 0px 2px blue inset;
}

.PO.selected, .CropPo {
    -moz-box-shadow: 0px 0px 0px 3px black inset;
    -webkit-box-shadow: 0px 0px 0px 3px black inset;
    box-shadow: 0px 0px 0px 3px black inset;
}

.CropPo {
    pointer-events: none;
    background: url('transparent.png');
    display: inline-block;
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='transparent.png', sizingMethod='scale');
    background: none !important;
    z-index: 200 !important;
}

.CropImage {
    background-color: red;
    display: inline-block;
    background-size: 100% 100%;
}

.ui-resizable-se {
    background-image: url("");
}

.spinner {
    width: 175px;
    height: 33px;
}

.SideBarLabel {
    width: 110px;
}

.editorDoc {
    z-index: 5;
    position: absolute;
    -moz-box-shadow: 4px 4px 0px 1px black;
    -webkit-box-shadow: 4px 4px 0px 1px black;
    box-shadow: 4px 4px 0px 1px black;
    border: 1px solid black;
}

#txtContent {
    width: 350px;
    height: 400px;
}

#sidebar div.input-group {
    width: 100% !important;
}

.form-group {
    margin-bottom: 6px !important;
}

.blockMsg {
    border: none !important;
    padding: 15px !important;
    background-color: #000 !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    opacity: .5 !important;
    color: #fff !important;
}

#page > .row {
    height: calc(100% - 89px);
}
@media (max-width: 1133px) {
    #page > .row {
        height: calc(100% - 125px);
    }
}

/* hide the toolbar icons when the page drops below this width */
@media (max-width: 1454px) {
    .hidden-md {
        display: none !important;
    }
}


@keyframes highlight-pulsate {
    0%   { background-color: rgba(67, 172, 106, 1); }
    50% { background-color: rgba(231, 231, 231, 1); }
    100%   { background-color: rgba(67, 172, 106, 1); }
}

.highlightPulse {
    background-color: rgba(67, 172, 106, 1);
    animation: highlight-pulsate 3s infinite;
}

select.btn-sm {
    padding: 7px 12px !important;
}

#styleModal .modal-dialog {
    width: 80%;
}


.btn.active {
    color: #ffffff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-sm .smallLabel {
    display: none;
}

@media (max-width: 1285px) {
    body
    {
        font-size: 12px;
    }
    #main {
        top: 22px;
    }
    .btn {
        font-size: 12px;
        padding: 4px 6px;
    }
    .btn-sm, .btn-group-sm > .btn {
        height: 21px;
        font-size: 10px;
        padding: 2px 4px;
    }
    .btn-sm .defaultLabel {
        display: none;
    }
    .btn-sm .smallLabel {
        display: initial;
    }
    select.btn-sm {
        padding: 2px 4px !important;
    }
    .SideBarLabel {
        font-size: 12px;
        padding: 2px 4px;
        width: 70px;
    }
    .form-control {
        font-size: 12px;
        height: 26px;
        padding: 2px 4px;
    }
    .toggle-on.btn-sm{
        padding-right: 2px;
    }

    .toggle-off.btn-sm {
        padding-left: 2px;
    }
    .toggle.btn-sm {
        min-height: 15px;
    }
}